/*************************************/
/******* Alltraders Template *******/
/***********************************/
/*** http://www.alltraders.com ***/
/**** support@alltraders.com ****/

/************************/
/*** Core html ***/
/**********************/

/* Reset all values */

html {
    margin: 0;
    padding: 0;
}

body {
    background: #FFFFFF;
    color: #555555;
    font-size: 12px;
	font-family: Arial Rounded MT Bold,Varela Round,Helvetica Rounded,arial,helvetica,verdana,san-serif;
    margin: 0;
    min-height: 100%;
    padding: 0;
	text-align: center;

}

a {
	color: #0066a4;
}

a:hover {
	text-decoration: none;
}
	
ul {
    color: #555555;
    font-family: Arial Rounded MT Bold,Varela Round,Helvetica Rounded,arial,tahoma,verdana,helvetica,sans-serif;
}

h1 {
	font-size: 18px;
}

h2 {
    color: #6699CC;
    font-size: 17px;
	font-weight: bold;
    margin: 0;
}

h3 {
	color: #0066a4;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 6px;
}

h4 {
	color: #e6be0e;
	font-size: 27px;
	font-family: Arial Rounded MT Bold,Varela Round,Helvetica Rounded,Arial,sans-serif;
}

h5 {
	color: #e6be0e;
	font-size: 24px;
}

h6 {
	color: #58595b;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 15px;
}

ul li {
	list-style:disc outside none;
	margin: 0 0 0 20px; 
}

ol li {
	list-style:inherit outside none;
	margin: 0 0 0 20px; 
}



/************************/
/*** Content ***/
/**********************/

#default #header {
	/* background: #ffd205; */
}

/* #default */ .main {
	padding: 0;
}

#home #content {
	display: none;
}

#content {
	margin-top: 131px;
}
#top_banner + #contentwrapper #content {
	margin-top: 0;
}

#top_banner + #contentwrapper .page-header {
	/* position: absolute; */
	bottom: 100%;
	left:0;
	right:0;
	z-index: 3;
	padding: 7.8125vw 0px 5.208vw 0px; /* 150/1920 and 100/1920 */
}
/* reposition header between logo and menu if scolling class is added; todo */
	.scrolling #top_banner + #contentwrapper .page-header {
		padding: 40px 0px 40px 0px;
		margin: 0;
		left:176px;
		right:800px;
	}
	#top_banner + #contentwrapper .page-header h1 {
		font-size: 3.958vw;/* 76/1920 */
	}

@media only screen and (max-width:640px) {
	#top_banner + #contentwrapper .page-header h1 {
		font-size:25px;
	}
	#top_banner + #contentwrapper .page-header {
		left:176px;
		right:10px;
		position:initial;
		padding:0;
	}
}

#header {
	position: fixed;
	top: 0px;
	z-index: 9999;
	padding-top: 25px;
	padding-left: 25px;
}

#default .header_gradient {
	/* background: none; */
}

.header_gradient {
	background: -moz-linear-gradient(top, rgba(1,103,164,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top, rgba(1,103,164,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(1,103,164,1) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0167a4', endColorstr='#00ffffff',GradientType=0 );
	z-index: 1;position: fixed;left: 0;height: 150px;top: 0;right: 0;
}

#topnavigation li {
	list-style: none;
	float: none;
	display: inline-block;
}

#topnavigation li a {
	border-left: none;
	text-transform: uppercase;
	padding-right: 25px;
	padding-left: 25px;
}

#topnavigation li ul {
	background: rgba(0,102,164,0.42);
	text-align: left;
}

#topnavigation li ul li a {
	border-top: none;
}

#topnavigation li ul li a {
	font-size: 13px;
}

#topnavigation li a:hover, #topnavigation li a:active {
	color: #075a8c;
	color: #f6dc88;
}

#home #topnavigation li a:hover, #topnavigation li a:active {
	color: #f6dc88;
}

#topnavigation {
	text-align: right;
}

#topnavigation ul {
	float: right;
	text-align: right;
}

#topnavigation .opener {
	display: none;
}

#topnavigation .toggleMenu {
    background: transparent url('../images/toggle-icon-white.png') no-repeat left center;
    color: #FFF;
    padding-right: 20px;
}

.responsiveMenuTheme1d a, .responsiveMenuTheme1d a:hover, .responsiveMenuTheme1d li.active > a, .responsiveMenuTheme1d.isDesktop li > span.separator:hover {
	color: #0066a4;
}

#home .responsiveMenuTheme1d a, #home .responsiveMenuTheme1d a:hover, #home .responsiveMenuTheme1d li.active > a, #home .responsiveMenuTheme1d li > span.separator:hover {
	color: #FFFFFF;
}

.linkedin {
	margin-right: 25px;
	margin-top: 50px;
}

.articledotstop {
	width: 264px;
	margin: 30px auto 50px auto;
	/*border-bottom-width: 8px;
	border-bottom-style: dotted;
	border-color: #ffd204;*/
	background: url('../images/yellowdot.png') repeat top left;
	height: 9px;
}

.articledotsbottom {
	width: 264px;
	/*border-top-width: 8px;
	border-top-style: dotted;
	border-color: #ffd204;*/
	background: url('../images/yellowdot.png') repeat top left;
	height: 9px;
	margin: 100px auto 50px auto;
}

.page-header {
    padding: 150px 0px 100px 0px;
    margin: 0 -15px 20px -15px;
    border-bottom: none;
}

.page-header h1, .page-header h1 a,
.page-header h2, .page-header h2 a, #osmap h1 {
	font-size: 76px;
	color: #ffd205;
	font-family: Arial Rounded MT Bold,Varela Round,Helvetica Rounded,Arial,sans-serif;
	letter-spacing: 2.5px;
}

.osmap-items {
    margin-top: 90px;
}

.osmap-items li {list-style: none;}

.level_1 {
	margin: 0 !important;
	padding: 0 0 0 15px;
}

#item-130 ul {right: 0;left: auto;}

.articleBody, .osmap-items {
	width: 75%;
	margin: 0px auto;
	text-align: left;
	color: #58595b;
	font-size: 15px;
}

.articleBody h3 { font-size: 25px; margin-bottom: 11px; }

.articleBody h4 { font-size: 22px; }

.articleBody hr { width: 264px; margin: 50px auto; background: url(../images/yellowdot.png) repeat top left; height: 9px; border: 0 none;}

#locations h3 {
	color: #0066a4;
	font-size: 48px;
	font-family: Arial Rounded MT Bold,Varela Round,Helvetica Rounded,Arial,sans-serif;
	text-align: center;
	padding: 0 0 25px 0;
	margin: 0;
	font-weight: normal;
}

#locations .moduletable:last-child {
	margin-top: 50px;
}

#locations h5 {
	margin: 0px;
	padding: 0 0 55px 0;
}

#locations {
	color: #0066a4;
	font-size: 14px;
	text-align: left;
	padding: 50px 15px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

#map { 
	background: rgba(254, 209, 0, 0.7);
}
.locations_title {
	background-color: #0066a4;
	display: inline-block;
	color: white;
	font-size: 24px;
	font-weight: bold;
	padding: 1ex 1em;
	position: absolute;
	left: calc(25% - 80px);
	top: -14px;
	z-index: 1;
}

.locations_title::before {
	top: 0;
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(4, 70, 110, 0);
	border-right-color: #04466e;
	border-width: 14px 14px 0;
}

#locations .store-bloc {
	cursor: pointer;
	transition: 0.2s ease all;
}

#locations .store-bloc h4 {
	transition: 0.2s ease all;
}


#locations .store-bloc:hover h4 {
	color: #0066a4;
}

#locations .store-bloc p {
	transition: 0.2s ease all;

}

#locations .store-bloc:hover p {
	color: #014771;
}

@media all 
and (max-width : 1024px) {
	.locations_title {
		left: calc(50% - 80px);
	}
}

.bh-sl-container .row {
	  /* display: -webkit-box; */
	  /* display: -webkit-flex; */
	  display: -ms-flexbox;
	  /* display: flex; */
}

.map-left {
	padding: 0px 0 0 15px;
}

.map-right {
	background: #ffd205;
	padding: 0 0 162px;
}

#bh-sl-user-location .form-input {
	margin-left: 15%;
}
@media only screen and (max-width:992px) {
	#bh-sl-user-location .form-input {
		margin: 0px 25%;
		width: initial;
	}
	.map-right { padding-bottom: 100px; }
}
.map-right h3 {
	color: #0066a4;
	font-size: 44px;
	font-family: Arial Rounded MT Bold,Varela Round,Helvetica Rounded,Arial,sans-serif;
	text-align: center;
	padding: 1em 0 25px 0;
	margin: 50px 0 20px 0;
	font-weight: normal;
}

.map-right::after {top: 100%;left: 0;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: #ffd205 transparent transparent #ffd205;border-width: 10px 20px;}

	.bh-sl-address {
    background: #f1f2f2 url('../images/postcode.png') left center no-repeat;
    background-size: contain;
    font-family: Arial Rounded MT Bold,Varela Round,Helvetica Rounded,Arial,sans-serif;
    font-size: 68px;
    width: 460px;
    width: 29vw;
    border: 0 none;
    border-radius: 0;
    color: #0a66a7;
    padding: 0 30px;
    float: left;
    margin: 0 4px 0 0;
 }

	.bh-sl-address.selected { 
		background: #f1f2f2;
		background-image: none;
	}

	.bh-sl-container button {
		background: #f1f2f2 url('../images/submit.png') center 0px no-repeat;
		text-indent: -9999px;
		width: 96px;
		height: 97px;
		border: 0 none;
	}
	.bh-sl-container button:hover {
		background: #0066a4 url('../images/submit.png') center -97px no-repeat;
	}

	.bh-sl-container .form-input label {
	    text-align: left;
	    width: 100%;
	    color: #fff;
	    font-size: 18px;
	    font-weight: normal;
	}

#serviceswrapper, #map {
	padding: 0px;
}

#services {
	background-image:url('../../../../images/banners/our-services.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center center;
	padding: 90px 0;
	min-height: 60vh;
	display: flex;flex-direction: column;justify-content: center;
}

#services::before {
	content: '';position: absolute;left: 0;right: 0;top: 10%;bottom: 10%;
	background: url('../../../../images/template/tick.png') center center no-repeat;
	background-size: contain;
}

#services h3 {
	font-size: 80px;
	color: #ffd204;
	margin-top: 0px;
	padding: 50px 120px;
	/* width: 45%; */
	margin: 0px auto;
	font-weight: normal;
}
#services .custom {
    position: relative;
}
#services h3::before {
    display: block;
    content: '';
    top: 0;
    bottom: 0;
    width: 90%;
    position: absolute;
    left: 6%;
    overflow: visible;    z-index: -1;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='95%' height='95%'><rect style='overflow:visible;' x='2' y='2' width='97%' height='95%' stroke='#ffffff' stroke-width='4' stroke-linecap='round' stroke-dasharray='0.25 8' stroke-dashoffset='0' fill='none'></rect></svg>") top center no-repeat;
    background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%20width%3D%2795%25%27%20height%3D%2795%25%27%3E%3Crect%20style%3D%27overflow%3Avisible%3B%27%20x%3D%272%27%20y%3D%272%27%20width%3D%2797%25%27%20height%3D%2795%25%27%20stroke%3D%27%23ffffff%27%20stroke-width%3D%274%27%20stroke-linecap%3D%27round%27%20stroke-dasharray%3D%270.25%208%27%20stroke-dashoffset%3D%270%27%20fill%3D%27none%27%3E%3C/rect%3E%3C/svg%3E") top center no-repeat;
}
#services>div {z-index: 1;}

#services h3 a {
	text-shadow: 0 0 94px transparent;
	color: #ffd204;
	transition: 300ms linear;
	text-decoration:none;
}
#services h3 a:hover {
		text-shadow: 0 0 94px black;
		color: white;
	}

#circles {
	padding: 50px 12vw 40px;
}

/* #home .footer { background: #ffd205; } */

#footer {
	padding: 58px 0;
}

.footer { 
	background: #ffd205;

}

#footer ul {
	margin: 0px auto;
	display: inline-block;
}

#footer li {
	float: left;
	margin-left: 0px;
}

#footer li a, #footer li span {
	padding: 0 5px;
	color: #0066a4;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
}

#footer li a:after {
	content: "|";
	padding-left: 10px;
}

#footer li:last-child a:after {
	content: "";
	padding-left: 10px;
}

#footer img {
	display: inline-block;
	text-align: center;
	margin: 0 15px 20px 15px;
}

.item-135 {
	margin-left: 0px;
}

.item-135 a {
	padding: 0px !important;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: none;
}

.responsiveMenuTheme1d.isDesktop span.linker:hover {
	border-top: 5px dotted #FFFFFF;
	border-bottom: 5px dotted #FFFFFF;
}

.responsiveMenuTheme1d.isDesktop span.linker {
    padding: 6px 0;	
	border-top: 5px dotted transparent;
	border-bottom: 5px dotted transparent;
}

.mapprint {display: none;}

body.contentpane {
		width:auto;
		margin:10px;
		text-align: left;
}

img { border: 0 none; }

/************************/
/*** Pagination ***/
/**********************/
.pagination {
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}
.pagination ul{
	list-style:none;
	position:relative;
	left:50%;
	text-align: center;
	margin: 0px !important;
	padding: 0px !important;
}

.pagination li {
	list-style: none;
	float: left;
	border: 1px solid #ddd; 
	padding: 5px;
	border-radius: 5px;
	margin-right: 5px !important;
}

.pagination p.pull-right {
	text-align: center;
}

.pagination li.disabled {
	display: none;
}

.pagination a,
.pagination span {
	float: none;
	display: block;
	padding: 5px;
}


.icon-next, .icon-last, .icon-previous, .icon-first {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 16px;
	padding: 0px !important;
}

.icon-next:hover, .icon-last:hover, .icon-previous:hover, .icon-first:hover {
	text-decoration: none;
	border: none;
}

.icon-next::before {
	content: "\e080";
}

.icon-last::before {
	content: "\e075";
}

.icon-previous::before {
	content: "\e079";
}

.icon-first::before {
	content: "\e071";
}

.counter {
	display: none;
}

.mceContentBody  {
	text-align: left !important;
}


#topnavigation { padding-right: 15px;}

@media all  
and (max-width : 480px) {
#header {position: fixed;padding-top: 10px;}
#topnavigation {position: absolute; /* padding: 11% 15px 0 15px; */}
#topnavigation ul {background: #0066a4 !important;}
#home #topnavigation {/* padding: 4% 0px 0 0; */}
#home #logoheader {padding: 0px;}
#topnavigation li a {padding-right: 15px;font-size: 15px;color: #FFF;}
#topnavigation li a:hover, #topnavigation li a:active {color: #fff;}
#topnavigation li {display: block;}
.responsiveMenuTheme1m.isMobile span.linker {padding: 10px 0;}
#circles {padding: 25px 0 35px;}
#circles .col-xs-6 {margin-bottom: 6px;}
#map {padding: 0px;}
#locations {padding: 15px 0px;}
#locations h3 {font-size: 35px;}
#locations .moduletable:last-child {padding-top: 35px;}
#locations h5 {padding: 0 0 30px 0;}
#services h3 {font-size: 50px;padding: 15px 0;width: 90%;}
#footerwrapper {padding: 0px;}
#footer {padding: 25px 0;}
#footer li a, #footer li span {padding: 0 5px;font-size: 15px;margin-top: 8px;}
.articleBody, .osmap-items {width: 100%;}
.articledotstop {/* width: 85%; */margin: 20px auto 20px auto;}
.articledotsbottom {width: 85%;margin-top: 20px;}
#content {padding-top: 0%;}
.page-header, #osmap {padding: 15px 15px 25px 15px;margin: 0 -15px 0px -15px;}
.page-header h2, .page-header h2 a, #osmap h1 {font-size: 35px;}
.linkedin {margin-right: 5px;margin-top: 10px;padding-right: 10px;}
#topnavigation > div > ul {margin-right: 0px !important;}
#bh-sl-user-location .form-input {margin: 0px 6%;}
.bh-sl-address {padding: 0 0px;margin: 0 4px 0 0;text-align: center;width: 60vw;}
#topnavigation li ul li a {text-align: right;}
#footer li.item-134 {display: block !important;float: none !important;}
#map {display: none;}
}

@media all  
and (min-width : 481px) 
and (max-width : 580px) {
#topnavigation {position: absolute;/* padding: 11% 15px 0 15px; */}
#topnavigation ul {background: #0066a4 !important;}
#home #topnavigation {/* padding: 11% 0px 0 0; */}
#home #logoheader {/* padding: 0px; */}
#topnavigation li a {padding-right: 15px;font-size: 15px;color: #FFF;}
#topnavigation li a:hover, #topnavigation li a:active {color: #fff;}
#topnavigation li {display: block;}
.responsiveMenuTheme1m.isMobile span.linker {padding: 10px 0;}
#circles {padding: 25px 0 35px;}
#circles .col-xs-6 {margin-bottom: 6px;width: 25%;}
#map {padding: 0px;}
#locations {padding: 15px 0px;}
#locations h3 {font-size: 35px;}
#locations .moduletable:last-child {padding-top: 35px;}
#locations h5 {padding: 0 0 30px 0;}
#services h3 {font-size: 50px;padding: 15px 0;width: 90%;}
#footerwrapper {padding: 0px;}
#footer {padding: 25px 0;}
#footer li a, #footer li span {padding: 0 5px;font-size: 15px;}
.articleBody, .osmap-items {width: 100%;}
.articledotstop {/* width: 85%; */margin: 20px auto 20px auto;}
.articledotsbottom {/* width: 85%; */margin-top: 20px;}
#content {padding-top: 0%;}
.page-header, #osmap {padding: 15px 15px 25px 15px;margin: 0 -15px 0px -15px;}
.page-header h2, .page-header h2 a, #osmap h1 {font-size: 35px;}
#topnavigation > div > ul {margin-right: 0px !important;}
.linkedin {margin-right: 5px;margin-top: 10px;padding-right: 10px;}
#topnavigation li ul li a {text-align: right;}
#footer li.item-134 {display: block !important;float: none !important;}
#map {display: none;}
}

@media all  
and (min-width : 581px) 
and (max-width : 640px) {
#topnavigation {position: absolute;/* padding: 11% 15px 0 15px; */}
#topnavigation ul {background: #0066a4 !important;}
#home #topnavigation {/* padding: 11% 0px 0 0; */}
#home #logoheader {/* padding: 0px; */}
#topnavigation li a {padding-right: 15px;font-size: 15px;color: #FFF;}
#topnavigation li a:hover, #topnavigation li a:active {color: #fff;}
#topnavigation li {display: block;}
.responsiveMenuTheme1m.isMobile span.linker {padding: 10px 0;}
#circles {padding: 25px 0 35px;}
#circles .col-xs-6 {margin-bottom: 6px;width: 25%;}
#map {padding: 0px;}
#locations {padding: 15px 0px;}
#locations h3 {font-size: 35px;}
#locations .moduletable:last-child {padding-top: 35px;}
#locations h5 {padding: 0 0 30px 0;}
#services h3 {font-size: 50px;padding: 15px 0;width: 90%;}
#footerwrapper {padding: 0px;}
#footer {padding: 25px 0;}
#footer li a, #footer li span {padding: 0 5px;font-size: 15px;}
.articleBody, .osmap-items {width: 100%;}
.articledotstop {/* width: 85%; */margin: 20px auto 20px auto;}
.articledotsbottom {/* width: 85%; */margin-top: 20px;}
#content {padding-top: 0%;}
.page-header, #osmap {padding: 15px 15px 25px 15px;margin: 0 -15px 0px -15px;}
.page-header h2, .page-header h2 a, #osmap h1 {font-size: 35px;}
#topnavigation > div > ul {margin-right: 0px !important;}
.linkedin {margin-right: 5px;margin-top: 10px;padding-right: 10px;}
#topnavigation li ul li a {text-align: right;}
}

@media all  
and (min-width : 641px) 
and (max-width : 767px) {
#topnavigation {position: absolute;/* padding: 11% 15px 0 15px; */}
#topnavigation ul {background: #0066a4 !important;}
#home #topnavigation {/* padding: 11% 0px 0 0; */}
#home #logoheader {/* padding: 0px; */}
#topnavigation li a {padding-right: 15px;font-size: 15px;color: #FFF;}
#topnavigation li a:hover, #topnavigation li a:active {color: #fff;}
#topnavigation li {display: block;}
.responsiveMenuTheme1m.isMobile span.linker {padding: 10px 0;}
#circles {padding: 25px 0 35px;}
#circles .col-xs-6 {margin-bottom: 6px;width: 25%;}
#map {padding: 0px;}
#locations {padding: 45px 0px;}
#locations h3 {font-size: 35px;}
#locations .moduletable:last-child {padding-top: 35px;}
#locations h5 {padding: 0 0 30px 0;}
#services h3 {font-size: 50px;padding: 15px 0;width: 90%;}
#footerwrapper {padding: 0px;}
#footer {padding: 25px 0;}
#footer li a, #footer li span {padding: 0 5px;font-size: 15px;margin-top: 8px;}
.articleBody, .osmap-items {width: 100%;}
.articledotstop {/* width: 85%; */margin: 20px auto 20px auto;}
.articledotsbottom {/* width: 85%; */margin-top: 20px;}
#content {padding-top: 0%;}
.page-header, #osmap {padding: 15px 15px 25px 15px;margin: 0 -15px 0px -15px;}
.page-header h2, .page-header h2 a, #osmap h1 {font-size: 35px;}
#topnavigation > div > ul {margin-right: 0px !important;}
.linkedin {margin-right: 5px;margin-top: 10px;padding-right: 10px;}
#topnavigation li ul li a {text-align: right;}
}

@media all 
and (min-width : 768px) 
and (max-width : 799px) {
#topnavigation {position: absolute;/* padding: 5% 15px 0 15px; */}
#topnavigation ul {background: #0066a4 !important;}
#home #topnavigation {/* padding: 5% 0px 0 0; */}
#home #logoheader {/* padding: 0px; */}
#topnavigation li a {padding-right: 15px;font-size: 15px;color: #FFF;}
#topnavigation li a:hover, #topnavigation li a:active {color: #fff;}
#topnavigation li {display: block;}
.responsiveMenuTheme1m.isMobile span.linker {padding: 10px 0;}
#circles {padding: 15px 0;}
#circles .col-xs-6 {margin-bottom: 6px;}
#map {padding: 0px;}
#locations {padding: 15px 0px;}
#locations h3 {font-size: 35px;}
#locations .moduletable:last-child {padding-top: 35px;}
#locations h5 {padding: 0 0 30px 0;}
#services h3 {font-size: 50px;padding: 15px 0;width: 90%;}
#footerwrapper {padding: 0px;}
#footer {padding: 25px 0;}
#footer li a, #footer li span {padding: 0 5px;font-size: 15px;}
.articleBody, .osmap-items {width: 90%;}
.articledotstop {/* width: 50%; */margin: 20px auto 20px auto;}
.articledotsbottom {/* width: 50%; */margin-top: 20px;}
#content {padding-top: 0%;}
.page-header, #osmap {padding: 15px 15px 25px 15px;margin: 0 -15px 0px -15px;}
.page-header h2, .page-header h2 a, #osmap h1 {font-size: 35px;}
#topnavigation > div > ul {margin-right: 0px !important;}
.linkedin {margin-right: 5px;margin-top: 10px;padding-right: 10px;}
#topnavigation li ul li a {text-align: right;}
}

@media all 
and (min-width : 800px) 
and (max-width : 900px) {
#topnavigation {position: absolute;/* padding: 5% 15px 0 15px; */}
#topnavigation ul {background: #0066a4 !important;}
#home #topnavigation {/* padding: 5% 0px 0 0; */}
#home #logoheader {/* padding: 0px; */}
#topnavigation li a {padding-right: 15px;font-size: 15px;color: #FFF;}
#topnavigation li a:hover, #topnavigation li a:active {color: #fff;}
#topnavigation li {display: block;}
.responsiveMenuTheme1m.isMobile span.linker {padding: 10px 0;}
#circles {padding: 15px 0;}
#circles .col-xs-6 {margin-bottom: 6px;}
#map {padding: 0px;}
#locations {padding: 45px 0px;}
#locations h3 {font-size: 35px;}
#locations .moduletable:last-child {padding-top: 35px;}
#locations h5 {padding: 0 0 30px 0;}
#services h3 {font-size: 50px;padding: 15px 0;width: 90%;}
#footerwrapper {padding: 0px;}
#footer {padding: 25px 0;}
#footer li a, #footer li span {padding: 0 5px;font-size: 15px;}
.articleBody, .osmap-items {width: 100%;}
.articledotstop {/* width: 85%; */margin: 20px auto 20px auto;}
.articledotsbottom {/* width: 85%; */margin-top: 20px;}
#content {padding-top: 0%;}
.page-header, #osmap {padding: 15px 15px 25px 15px;margin: 0 -15px 0px -15px;}
.page-header h2, .page-header h2 a, #osmap h1 {font-size: 35px;}
#topnavigation > div > ul {margin-right: 0px !important;}
.linkedin {margin-right: 5px;margin-top: 10px;padding-right: 10px;}
#topnavigation li ul li a {text-align: right;}
}

@media all 
and (min-width : 901px) 
and (max-width : 991px) {
.responsiveMenuTheme1m.isMobile span.linker {padding: 10px 0;}
#circles {padding: 35px 0;}
#circles .col-xs-6 {margin-bottom: 6px;}
#map {padding: 0px;}
#locations {padding: 45px 0px;}
#locations h3 {font-size: 35px;}
#locations .moduletable:last-child {padding-top: 35px;}
#locations h5 {padding: 0 0 30px 0;}
#services h3 {font-size: 50px;padding: 15px 0;width: 90%;}
#footerwrapper {padding: 0px;}
#footer {padding: 25px 0;}
#footer li a, #footer li span {padding: 0 5px;font-size: 15px;}
.articleBody, .osmap-items {width: 100%;}
.articledotstop {/* width: 85%; */margin: 20px auto 20px auto;}
.articledotsbottom {/* width: 85%; */margin-top: 20px;}
#content {padding-top: 0%;}
.page-header, #osmap {padding: 15px 15px 25px 15px;margin: 0 -15px 0px -15px;}
.page-header h2, .page-header h2 a, #osmap h1 {font-size: 35px;}
.linkedin {margin-right: 5px;margin-top: 10px;padding-right: 10px;}
#logoheader {width: 25%;}
#topnavigation {width: 75%;}
#topnavigation li a {padding-right: 15px;padding-left: 15px;}
}

@media all 
and (min-width : 992px) 
and (max-width : 1024px) {
.responsiveMenuTheme1m.isMobile span.linker {padding: 10px 0;}
#topnavigation li a {padding-right: 15px;padding-left: 15px;}
#circles {padding: 15px 0;}
#circles .col-xs-6 {margin-bottom: 6px;}
#map {padding: 0px;}
#locations {padding: 15px 0px;}
#locations h3 {font-size: 35px;}
#locations .moduletable:last-child {padding-top: 35px;}
#locations h5 {padding: 0 0 30px 0;}
#services h3 {font-size: 50px;padding: 15px 0;width: 90%;}
#footerwrapper {padding: 0px;}
#footer {padding: 25px 0;}
#footer li a, #footer li span {padding: 0 5px;font-size: 15px;}
.articleBody, .osmap-items {width: 100%;}
.articledotstop {width: 85%;margin: 20px auto 20px auto;}
.articledotsbottom {width: 85%;margin-top: 20px;}
#content {padding-top: 0%;}
.page-header, #osmap {padding: 15px 15px 25px 15px;margin: 0 -15px 0px -15px;}
.page-header h2, .page-header h2 a, #osmap h1 {font-size: 35px;}
.bh-sl-address {width: 370px;}
#bh-sl-user-location .form-input {margin-left: 5%;}
}

@media all 
and (min-width : 1025px) 
and (max-width : 1200px) {

}

@media (min-width: 1201px) {

}

/*************************/
/* funky animation stuff */
/*************************/

/* animations */
/* 	@-webkit-keyframes blob {
		from {
			-webkit- transform: scale(0);
			transform: scale(0);
		}
		to {
			-webkit- transform: scale(1);
		   transform: scale(1);
		}
	}

	@keyframes blob {
		from {
			-webkit- transform: scale(0);
			transform: scale(0);
		}
		to {
			-webkit- transform: scale(1);
		   transform: scale(1);
		}
	} */

/* circles */
/* 	div#circles img {
		transform: scale(0);
	}
	div#circles.isFullyInViewport img {
		-webkit-animation: blob 1s .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
		animation: blob 1s .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
	} */
#circles  {
    transform: translateZ(0);
}

#circles .circle {
    border-radius: 50%;
    color: #0066a4;
    /* transition: transform 400ms ease-out; */
    background-size: cover;
    background-position: center center;
    position: relative;
    padding: 0;
}
@media only screen and (max-width:1680px) {
#circles .circle {
    background-image: url('/images/circle/sprite.jpg');
	}
}
@media only screen and (min-width:1680px) {
#circles .circle {
    background-image: url('/images/circle/sprite_hd.jpg');
	}
}
#circles .circle.gettingyouintowork {
    background-position: left center;
}
#circles .circle.whyus {
    background-position: right center;
}
#circles .circle:before { /* Ensure a 1:1 aspect ratio (circle, not oval) */
    padding-top: 100%;
    content: '';
    display: block;
}
#circles .circle:hover {transform: matrix(1, 0, 0, 1, 0, 0)!important;transition: transform 400ms ease-out;}
#circles .hover_bg {transition: opacity 300ms linear;background-color: rgba(254, 209, 0, 0.7);opacity:1;border-radius: 50%;position: absolute;top: 0;left: 0;bottom: 0;right: 0;}
#circles .circle:hover .hover_bg { opacity:0; }

#circles a {
	position: absolute;
	left: 0;
	right: 0;
	top: 2em;
	bottom: 0;
	font-family: Arial Rounded MT Bold,Varela Round,Helvetica Rounded,Arial,sans-serif;
	font-size: 4em;
	font-size: 3.5vw;
	line-height: 1em;
	font-weight: bold;
	/* text-shadow: 0 0 94px transparent,0 0 94px transparent,0 0 94px transparent; */
	/* transition:text-shadow 300ms linear; */
	text-decoration:none;
	color: #0066a4;
}
@media only screen and (max-width:767px) {

#circles a {
	font-size: 6em;
	font-size: 10.5vw;
}
}
@supports (display: -webkit-flex) or
	(display: -moz-flex) or
	(display: flex) {
	#circles a {
		top:0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
#circles .circle:hover a:hover {
		/* text-shadow: 0 0 94px white,0 0 94px white,0 0 94px white; */
		color: #0066a4;
	}
#circles.readyToHover .circle {transition: transform 400ms ease-out;}
#circles svg.dotted {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    stroke: #c8c8c8;
    stroke-width: 0.13ex;
    stroke-dasharray: 0.45 3;
    stroke-dashoffset: 8;
    stroke-linecap: round;
    fill: none;
    transform: scale(1.08) rotate(0);
    opacity:0;
    transition: opacity 400ms linear, transform 400ms ease-in-out 200ms;
}
#circles .circle:hover svg.dotted {
	opacity:1;
    transform: scale(1.08) rotate(6deg);
}


/* cross browser dotted borders */
#topnavigation>div>ul>li>a::before,
#topnavigation>div>ul>li>a::after {
	content: ' ';
	width: 100%;
	position: absolute;
	display: block;
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='10px'><line x1='5' x2='100%' y1='5' y2='5' stroke='#ffffff' stroke-width='5' stroke-linecap='round' stroke-dasharray='1, 10'/></svg>") top center no-repeat;
	background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%20width%3D%27100%25%27%20height%3D%2710px%27%3E%3Cline%20x1%3D%275%27%20x2%3D%27100%25%27%20y1%3D%275%27%20y2%3D%275%27%20stroke%3D%27%23ffffff%27%20stroke-width%3D%275%27%20stroke-linecap%3D%27round%27%20stroke-dasharray%3D%271%2C%2010%27/%3E%3C/svg%3E") top center no-repeat;
	left: 0;
	opacity:0;
	transition:opacity 200ms linear;
}
#topnavigation>div>ul>li>a::before {top: -1ex;}
#topnavigation>div>ul>li>a::after {top: 2em;}
#topnavigation>div>ul>li>a:hover::before,
#topnavigation>div>ul>li>a:hover::after {opacity:1;transition:opacity 200ms linear;}
.responsiveMenuTheme1d.isDesktop span.linker, .responsiveMenuTheme1d.isDesktop span.linker:hover {border:none;}
#topnavigation>div>ul>li:last-child a {}
#topnavigation>div>ul {margin-right: 25px;}
#topnavigation ul li ul li {width: 100%;}
#topnavigation a {transition:color 200ms linear;}

#top_banner { /* position: fixed; */ }
.container-fluid, #circles, #locations { /* background-color: white; */ }
#topnavigation li ul { margin-top: 1.2em; }

.responsiveMenuTheme1m.isMobile {
    position: absolute;
    left: -10px;
}

.responsiveMenuTheme1m.isMobile>li>a::before {
	top: 0!important;
}